body {
    background-color: #D4E4F7;
    margin: 0px;
}

h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #B85B14;
    margin: 15px auto;
    display: flex;
    justify-content: center;
}

.photo {    
    transform: rotate(-90deg);
    margin: 50px 50px;
}

.container {
    max-width: 1000px;
    margin: 0px auto;
}

.resume {
    font-family: Arial, Helvetica, sans-serif;
    color: #341C09;    
}